Mario Kart Wii und USB Loader GX

Dieses Thema im Forum "Wii Homebrew Talk" wurde erstellt von as_ss, 19. August 2012.

  1. as_ss

    as_ss New Member

    Beiträge:
    26
    Zustimmungen:
    0
    Hi community,

    immer wenn ich mario kart wii über den USB Loader GX starte kommt folgende Fehlermeldung:

    Fehler #001:
    Es wurde eine unzulässige Komponente entdeckt.

    Bei WiiFlow kommt der Fehler nicht und ich kann wie gewohnt spielen. Ich würde aber gerne USB Loader Gx weiter nutzen.
    Hat jemand ne Idee woran das liegen könnte.

    THX im Vorraus.
     
  2. D!CRA

    D!CRA New Member

    Beiträge:
    852
    Zustimmungen:
    0
    SysCheck wäre hilfreich.
     
  3. as_ss

    as_ss New Member

    Beiträge:
    26
    Zustimmungen:
    0
    Hier bitte:
    sysCheck v2.1.0b13 von Double_A und R2-D2199
    ...laeuft auf dem IOS58 (rev 6176).

    Region: PAL
    Systemmenue 4.3E (v514)
    Priiloader installiert
    Homebrewkanal 1.0.0 benutzt IOS58
    Hollywood v0x21
    Konsolen-ID: 129250908
    Boot2 v4
    Es wurden 91 Titel gefunden.
    Es wurden 49 IOS gefunden, von denen 7 funktionslos (Stub) sind.

    IOS3 (rev 65280): Funktionslos (Stub)
    IOS4 (rev 65280): Funktionslos (Stub)
    IOS9 (rev 1034): Keine Patches
    IOS10 (rev 768): Funktionslos (Stub)
    IOS11 (rev 16174): Trucha Bug, NAND Zugriff
    IOS12 (rev 526): Keine Patches
    IOS13 (rev 1032): Keine Patches
    IOS14 (rev 1032): Keine Patches
    IOS15 (rev 1032): Keine Patches
    IOS16 (rev 512): Funktionslos (Stub)
    IOS17 (rev 1032): Keine Patches
    IOS20 (rev 16174): Trucha Bug, NAND Zugriff
    IOS21 (rev 1039): Keine Patches
    IOS22 (rev 1294): Keine Patches
    IOS28 (rev 1807): Keine Patches
    IOS30 (rev 16174): Trucha Bug, NAND Zugriff
    IOS31 (rev 3608): Keine Patches
    IOS33 (rev 3608): Keine Patches
    IOS34 (rev 3608): Keine Patches
    IOS35 (rev 3608): Keine Patches
    IOS36 (rev 3608): Keine Patches
    IOS37 (rev 5663): Keine Patches
    IOS38 (rev 4124): Keine Patches
    IOS40 (rev 3072): Funktionslos (Stub)
    IOS41 (rev 3607): Keine Patches
    IOS43 (rev 3607): Keine Patches
    IOS45 (rev 3607): Keine Patches
    IOS46 (rev 3607): Keine Patches
    IOS48 (rev 4124): Keine Patches
    IOS50 (rev 14889): Trucha Bug, NAND Zugriff
    IOS51 (rev 4864): Funktionslos (Stub)
    IOS52 (rev 5888): Funktionslos (Stub)
    IOS53 (rev 5663): Keine Patches
    IOS55 (rev 5663): Keine Patches
    IOS56 (rev 5662): Keine Patches
    IOS57 (rev 5919): Keine Patches
    IOS58 (rev 6176): USB 2.0
    IOS60 (rev 16174): Trucha Bug, NAND Zugriff
    IOS61 (rev 5662): Keine Patches
    IOS70 (rev 16687): Trucha Bug, NAND Zugriff
    IOS80 (rev 16944): Trucha Bug, NAND Zugriff
    IOS202[60] (rev 65535, Info: hermesrodries-v6): Trucha Bug, NAND Zugriff, USB 2.0
    IOS222[38] (rev 65535, Info: hermes-v5): Trucha Bug, ES Identify, NAND Zugriff, USB 2.0
    IOS223[75] (rev 4, Info: hermes-v4): Trucha Bug, ES Identify, NAND Zugriff, USB 2.0
    IOS224[57] (rev 65535, Info: hermesrodries-v6): Trucha Bug, NAND Zugriff, USB 2.0
    IOS236[36] (rev 65535, Info: rev 3351): Trucha Bug, ES Identify, NAND Zugriff
    IOS249[56] (rev 21006, Info: d2x-v6): Trucha Bug, NAND Zugriff, USB 2.0
    IOS250[57] (rev 21006, Info: d2x-v6): Trucha Bug, NAND Zugriff, USB 2.0
    IOS254 (rev 65281): BootMii
    BC v6
    MIOS v10

    Bericht wurde am 19.08.2012 generiert.
     
  4. suzuki

    suzuki Member

    Beiträge:
    808
    Zustimmungen:
    24
  5. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.437
    Zustimmungen:
    36
    Lade Dir dieses Paket und installiere es mit dem WadManager oder Yawmm.
    Benutze dann auch gleich diese aktuellere Version des UsbLoaders Gx
     
  6. as_ss

    as_ss New Member

    Beiträge:
    26
    Zustimmungen:
    0
    THX euch beiden für die Antworten

    Das Paket von New28 hat nicht funktioniert.
    @suzuki Könntest du mir vielleicht einen Link mit einem TuT schicken, wie ich ein IOS Update durchführe. Sorry ich bin ein Newbie was Homebrew angeht.
    THX
     
  7. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.437
    Zustimmungen:
    36
    Mit diesem Paket sind die neuen cios installiert.
    Die Empfehlung von Suzuki, wird Dir da auch nicht viel weiter helfen.
    Wähle im Loader bei den Einstellungen für das Game ein anderes Start Ios, z.B. 246 oder 250 usw. bis das passende gefunden wurde.
     
  8. as_ss

    as_ss New Member

    Beiträge:
    26
    Zustimmungen:
    0
    O.k. Mario Kart läuft jetzt unter IOS 222. Vielen dank für die Hilfe.
     
  9. MarcelPengel

    MarcelPengel Guest

    Ich habe dasselbe Problem. Super Smash Bros. Brawl und Mario Kart laufen nicht.
    Ebenfalls nicht mit dem CFG USB Loader und ausgewähltem IOS 222.

    Hat jemand eine weitere Lösung?

    Grüße
     
    Zuletzt von einem Moderator bearbeitet: 10. Oktober 2013
  10. Ionas

    Ionas New Member

    Beiträge:
    9
    Zustimmungen:
    0
    Wo gibt's das Paket zum downloaden? Weil der link von New28 funktioniert nicht.
     
  11. New28

    New28 Super-Moderator Mitarbeiter Moderator

    Beiträge:
    2.437
    Zustimmungen:
    36
    Links in meinem Poste gefixt;)
    • Priiloader sollte installiert sein